
# [@vue/compiler-core](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2020-11-28T01:01:24.895Z](https://img.shields.io/date/1606525285?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@37981](https://github.com/vuejs/vue-next/tree/3798190880ead2328d3995004f8138a4592be83b), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/compiler-core`) | `@knightly/vue__compiler-core`                                           |
| ------------------------------ | ------------------------------------------------------------------------ |
| PR                             | [#2195](//github.com/vuejs/vue-next/pull/2195)                           |
| version (`3.0.3*`)             | `3.0.3-knightly-pr2195.202011280055`                                     |
| last commit                    | feat: more tests and add warning                                         |
| sha (`pr2195`)                 | `3798190880ead2328d3995004f8138a4592be83b`                               |
| changes                        | [compare with last release](//github.com/vuejs/vue-next/pull/2195/files) |
| build                          | 2020-11-28T01:01:24.895Z                                                 |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__compiler-core?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/compiler-core@npm:@knightly/vue__compiler-core@pr2195
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/compiler-core": "npm:@knightly/vue__compiler-core@pr2195"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.3-knightly-pr2195.202011280055)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.3-knightly-pr2195.202011280055)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.3-knightly-pr2195.202011280055)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.3-knightly-pr2195.202011280055)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.3-knightly-pr2195.202011280055)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.3-knightly-pr2195.202011280055)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.3-knightly-pr2195.202011280055)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.3-knightly-pr2195.202011280055)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.3-knightly-pr2195.202011280055)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.3-knightly-pr2195.202011280055) |

<br>
Knightly v0.4.7
